{
  "component": true,
  "navigationBarTitleText": "",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "container-loading": "../../../components/container-loading",
    "download-progress": "../../../components/download-progress",
    "uni-load-more": "../../../uni_modules/uni-load-more/components/uni-load-more/uni-load-more",
    "uni-popup-message": "../../../uni_modules/uni-popup/components/uni-popup-message/uni-popup-message",
    "uni-popup": "../../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}